<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <title>Bootstrap: Flex Activtiy</title>
  </head>
  <body>
    <div class="container-fluid text-center">
      <div class="row">
        <div class="col">
          <h1>Tools</h1>
          <img src="images/logo-css3.png" class="img-fluid" width="80">
          <img src="images/logo-javascript.png" class="img-fluid" width="80">
          <img src="images/logo-mongodb.png " class="img-fluid" width="80">
          <img src="images/logo-nodejs.png" class="img-fluid" width="80">
          <img src="images/logo-expressjs.png" class="img-fluid" width="80">
          <img src="images/logo-react.png" class="img-fluid" width="80">
          <img src="images/logo-heroku.png" class="img-fluid" width="80">
          <img src="images/logo-git.png" class="img-fluid" width="80">
          <img src="images/logo-sublime-text-3.png" class="img-fluid" width="80">
          <img src="images/logo-gitlab-ci-cd.png" class="img-fluid" width="80">
          <img src="images/logo-rest.png" class="img-fluid" width="80">
          <img src="images/logo-postman.png" class="img-fluid" width="80">
          <img src="images/logo-bootstrap.png" class="img-fluid" width="80">
        </div>
      </div>
    </div>

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

  </body>
</html>